.card-event-wrapper {
    background-color: #ffffff;
}
.card-event {
    margin-bottom: 30px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: #ffffff;
    border-radius: 8px ;
    overflow: hidden;

    a {
        text-decoration: none;
    }

    &__thumbnail {
        position: relative;
        img {
            width: 100%;
        }
    }

    &__tag {
        margin-bottom: 10px;
        font-size: 12px;
        color: #d1aa59;
    }

    &__title {
        margin-bottom: 20px;
        font-family: "GothamRounded-Bold";
        font-size: 22px;
        color: #1b2a78;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }


    &__content {
        padding: 15px;
        min-height: 305px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    &__list {
        margin: 0 0 16px;
        padding: 0;
        list-style: none;
        li {
            margin-bottom: 8px;
            div {
                display: inline-block;
                width: 30px;
                text-align: center;
            }
            span {
                font-family: "GothamRounded-Book";
                font-size: 14px;
                color: #717171 ;
            }
        }
    }

    &__btn {
        width: 100%;
        padding: 15px 15px 14px;
        font-size: 16px;
        font-family: "GothamRounded-Bold";
        background-color: #00a6dc;
        color: $white;
        text-align: center;
        border-radius: 8px;
        @include breakpoint(mobile){
            padding: 10px 15px 11px;
            font-size: 14px;
        }
    }
}

.event-preloader {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    align-items: center;
    justify-content: center;
    background-color: hsla(0,0%,100%,.8);
    z-index: 2;
    text-align: center;
    align-content: center;
}